Greasy Fork is available in English.

marked.js

@require in Markdown Viewer Lite

此腳本不應該直接安裝,它是一個供其他腳本使用的函式庫。欲使用本函式庫,請在腳本 metadata 寫上: // @require https://greasyfork.org/scripts/34138-marked-js/code/markedjs.js?version=223779

作者
黄盐
評價
0 0 0
版本
0.0.1.20171014035741
建立日期
更新日期
授權條款
未知
腳本執行於
所有網站

marked : A markdown parser and compiler. Built for speed.

MIT License

Project https://github.com/chjj/marked

@require in Markdown Viewer Lite